<style>
    circle {
        fill: steelblue;
    }
</style>

<svg width="200" height="200">
    <circle cx="100" cy="100" r="5" />
    <circle cx="50" cy="100" r="5" />
    <circle cx="100" cy="50" r="5" />
    <circle cx="150" cy="100" r="5" />
    <circle cx="100" cy="150" r="5" />
</svg>